export default `
<template>
  <div>
    <MMCFlightControlCenter></MMCFlightControlCenter>
  </div>
</template>

<script>

export default {
  name: "fkzx1",
  data() {
    return {};
  },
  computed: {},
  async mounted() {
  },
  methods: {},
};
</script>
`;